#content h1,
#content h2,
#content h1 a,
#content h2 a {
  color: #1b4684;
}
.innerpage #content h2,
.summary h2 {
  color: #1b4684;
}
.innerpage #content h1.sub,
.innerpage #content h1.faux-h2,
.summary h1.sub,
.summary h1.faux-h2 {
  color: #1b4684;
}
#breadcrumb li a {
  color: #1b4684;
}
#breadcrumb li span {
  color: #1b4684;
}
#content h1,
#content h2,
#content h1 a,
#content h2 a,
.innerpage #content h2 a,
.innerpage #content h2 a:visited {
  color: #1b4684;
}
.innerpage #content h1.faux-h2,
.innerpage #content h1.no-h1,
.innerpage #content h2,
.summary h2, h3, h4, h5 {
  color: #1b4684 !important;
}
.innerpage #content .inner .content-search .result-item h2 a {
  color: #1b4684;
}
#content .panel-container h2 {
  color: #1b4684;
  border-color: #839BBC;
}
.key-links-div a {
  color: #30548a;
}
.key-links-div h3 {
  color: #30548a;
  border-color: #839BBC;
}
#twocol,
#threecol {/*background: transparent url(../images/site/english-left-col-bg.png) repeat-y 89px top; _background: transparent url(../images/site/english-left-col-bg.jpg) repeat-y 89px top;*/
}
/*** subnav ***/
#subnav a {
  color: #30548a;
}
#subnav li {
  background: url(../images/site/eng-left-menu-bg-24.png) repeat-x left top;
}
#subnav li.current {
  background: url(../images/site/eng-left-menu-bg-24.png) repeat-x left top;
}
#subnav li.current li a {
  color: #30548a;
  margin-left: 0;
}
#subnav li .expand {
  background: url(../images/backgrounds/plus-sign-eng.gif) no-repeat 12px 11px;
}
#subnav li .collapse {
  background: url(../images/backgrounds/minus-sign-eng.gif) no-repeat 12px 11px;
}
#subnav li.current li.current li.current li a {
  color: #30548A;
}
/*** tools ***/

.homepage .wrapper {
  background:#fff
}
.welcome-heading span {
  color:#1c4684
}
/* ##########
REDESIGN 2012
########## */
.endorsement,
.endorsement a {
  color:#003366 !important
}
/* #####
CAROUSEL
#### */
.carousel-wrapper h2 {
  border-bottom:2px dotted #1b4684
}
.homepage .jcarousel-skin-tango .jcarousel-next-horizontal {
  background:url("../images/eng-sprite.png") no-repeat scroll -14px 27px transparent
}
.homepage .jcarousel-skin-tango .jcarousel-next-disabled-horizontal {
  background:url("../images/eng-sprite.png") no-repeat scroll -120px -125px transparent
}
.homepage .jcarousel-skin-tango .jcarousel-prev-horizontal {
  background:url("../images/eng-sprite.png") no-repeat scroll -46px 27px transparent
}
.homepage .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal {
  background:url("../images/eng-sprite.png") no-repeat scroll -46px -128px transparent
}
/* #############
CAROUSEL CONTROL
############ */
.js-carousel-control span {
  background:url("../images/eng-sprite.png") no-repeat scroll -93px -45px transparent
}
.js-carousel-control .selected span {
  background-position:-93px -19px
}

/* #############
  Custom Tags
############ */

#content blockquote {
    border-left: 5px solid #1b4684;
}

.dotted-line {
  border-bottom: 2px dotted #1b4684;
}

#content .collapsible h2, #content .collapsible h3, #content .collapsible h4, #content .collapsible h5, #content .collapsible h6 {
  color: #fff!important;
  background-color: #173d80;
  background-image: -moz-linear-gradient(top,#173d80,#5985c4)!important;
  background-image: -ms-linear-gradient(top,#173d80,#5985c4)!important;
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#173d80),to(#5985c4))!important;
  background-image: -webkit-linear-gradient(top,#173d80,#5985c4)!important;
  background-image: -o-linear-gradient(top,#173d80,#5985c4)!important;
  background-image: linear-gradient(top,#173d80,#5985c4)!important;
  font-family: Arial;
  width: auto!important;
  margin: 0!important;
}

#content .collapsible .content h2 {
  color: #1b4684 !important;
  background: none;
  font: 18px Georgia, Times, "Times New Roman", serif!important;
  padding-top: 7px;
  padding-bottom: 5px;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 10px;
  width: auto!important;
  margin: 0!important;
}

#content .collapsible .content h3 {
  color: #1b4684 !important;
  font: 15px Georgia, Times, "Times New Roman", serif!important;
  padding-top: 7px;
  padding-bottom: 5px;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 10px;
  font-weight: 400;
  width: auto!important;
  margin: 0!important;
}

#content .collapsible .content h4 {
  color: #1b4684 !important;
  font-size: 14px !important;
  padding-top: 7px;
  padding-bottom: 5px;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 0;
  font-weight: 400;
  width: auto!important;
  margin: 0!important;
}

#content .collapsible .content h5 {
  color: #1b4684 !important;
  font-size: 12px !important;
  padding-top: 7px;
  padding-bottom: 5px;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 0;
  width: auto!important;
  margin: 0!important;
}

#env-is span a {
	font-weight: 800;
  height: auto;
  margin-left: 10px;
  padding-left: 0;
  color: #A24E52;
}

.mod-bkgrd-div {
  box-shadow: 2px 2x 3px #132f6f;
  -moz-box-shadow: 2px 2px 3px #132f6f;
  -webkit-box-shadow: 2px 2px 3px #132f6f;
  border: 1px solid #132f6f;
}
.page-outer-wrapper {
  background-color: #4d70b3 !important;
}
#content .chapter-list li a {
  background-color: #395ba3;
  border: 1px solid #132f6f;
}
#content .chapter-list li a.current {
  background-color: #132f6f;
  border-color: #132f6f;
}
#content div.slide-pagination {
  border-color: #132f6f;
  box-shadow: 2px 2px 1px #395ba3;
  -moz-box-shadow: 2px 2px 1px #395ba3;
  -webkit-box-shadow: 2px 2px 1px #395ba3;
}

#content .page-outer-wrapper {
  background-color: transparent !important;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

#content .page-inner-wrapper {
  margin-left: 0;
  margin-right: 0;
}

#content .page-outer-wrapper .mod-bkgrd-div {
  box-shadow: none;
  border: 1px solid #5c79a6;
}

#content .page-outer-wrapper .mod-bkgrd-div .page-content{
  width: 695px;
}